@font-face {
        font-family: "Fredoka";
        src: url("../fonts/fredoka.woff2") format("woff2")
}

*, *::before, *::after {
    box-sizing: border-box;
}

:root {
    font-size: 1.125rem;;
    line-height: 1.5rem;
}
main{
    margin-inline-start: 40rem;
    max-width: 40rem;
}


p {
    color: oklch(29.522% 0.00289 16.682);
    margin-block-end: 1.5rem;
}

h1 {
    line-height: 6rem;
    font-size: 6em;
}

h2 {
    line-height: 1.4rem;
    font-size: 3.4rem;
}

h3 {
    line-height: 1.5rem;
    font-size: 2rem;
}


.metadetails {
    font-style: italic;
}

.introduction {
    font-weight: 800;
    color: oklch(17.608% 0.00832 296.928);
}